version: '3.3'

services:
  self_data_docs:
    image: registry.forge.grandlyon.com/web-et-numerique/llle_project/self-data-technical-doc:latest
    container_name: self_data_docs
    restart: unless-stopped
    logging:
      driver: "json-file"
      options:
        max-size: "2m"
        max-file: "5"
    mem_limit: 512m
    user: "1000"
    # command: -http_port=8081
    volumes:
      - /etc/localtime:/etc/localtime:ro
    ports:
      - 8085:80
